import 'package:get/get.dart';

import 'wallpaper_det_controller.dart';

class WallpaperDetBinding extends Bindings {
  @override
  void dependencies() {
    Get.lazyPut(() => WallpaperDetController());
  }
}
